/*!
 * Responsive
*/

@-ms-viewport  {
	width: device-width;
}

@media (max-width: 767px) {
	#buy-now-ribbon {
		display: none !important;
	}

	/* Mobile menu */
	.top-header .menu-btn {
		display: block;
	}

	.main_menu_content {
		display: none;
	}

	/* Footer */
	.custom_info_block {
		float: left;
	}

	.gmap_box_over, .gmap_triangle_over {
		display: none;
	}

	.custom_info_block > .phone_number,
	.custom_info_block > .email_address,
	.custom_info_block > .real_address {
		margin-left: 15px;
	}

	.custom_info_block > .call_us {
		margin-left: 68px;
	}

	.custom_info_block > .write_us {
		margin-left: 71px;
	}

	.custom_info_block > .visit_us {
		margin-left: 69px;
	}

	.custom_info_block > .real_address > .visit_address {
		margin-left: 52px;
	}

	.widget-area > .autorepair-googlemap > .left_gmap_side {
		position: relative;
		left: 0px;
		right: 0px;
		height: 0px;
		width: inherit;
	}

	.left_gmap_side > .work_time_v {
		margin-left: 5px;
		margin-top: 50px;
		width: 1px;
	}

	.left_gmap_side > .work_time {
		margin-top: 40px;
		margin-left: 15px;
	}

	.left_gmap_side > .work_time > span {
		top: 47px;
		left: -7px;
	}

	.vh_googlemap {
		max-height: 200px;
	}

	/* Banner text block */
	.vhrs_header_text, .vhrs_content_text, .vhrs_cost {
		margin-left: -5px;
	}

	.vhrs_extra_class {
		margin-top: -35px !important;
		position: relative;
	}

	.wrapper .vhrs_content_text {
		margin-left: 0;
	}

	.vhmt_top_content {
		padding-right: 15px;
	}

	.wrapper .vhmid_left_content {
		margin-left: 0;
	}

	.wrapper .vhmid_left_content {
		max-width: 100%;
	}

	.team_container .column_container {
		width: 49.6%;
		display: block;
		float: left;
	}

	.wrapper .service_client_block .serv_user_name {
		max-width: none;
	}

	.wrapper .vc_masonry_grid {
		margin: 0;
	}

	.wrapper .vc_gitem-zone-mini .vc_custom_heading {
		padding-bottom: 10px;
		margin-bottom: 0;
	}

	/* General */
	.vc_col-xs-12, .vc_col-xs-11, .vc_col-xs-10,
	.vc_col-xs-9, .vc_col-xs-8, .vc_col-xs-7,
	.vc_col-xs-6, .vc_col-xs-5, .vc_col-xs-4,
	.vc_col-xs-3, .vc_col-xs-2, .vc_col-xs-1 {
		width: 100%;
	}

	.vh_top_gap_40_768 {
		margin-top: 40px;
	}

	.vh_bottom_gap_40_768 {
		margin-bottom: 40px;
	}

	.vh_tbgap_40_768 {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.vh_remove_gap_768 .gap {
		height: 0px !important;
		line-height: 0px !important;
	}

	.vh_buttom_37_gap {
		margin-bottom: 37px !important;
	}

	/* Contact Form 7 */
	.wpcf7-form > .wpcf7-response-output {
		margin-left: 0px;
	}

	/* Banner text element */
	.bannerverysmall, .bannerverysmall b {
		font-size: 15px !important;
	}

	.top_margin_at_570 {
		font-size: 15px !important;
	}

	.bannersmall, .bannersmall b {
		font-size: 18px !important;
	}

	.bannertextstylebold, .bannertextstylebold b {
		font-size: 24px !important;
	}

	/* White button at 768 screen position */
	.vhrs_white_button {
		left: -155px !important;
		top: -40px !important;
	 }

	/* Service middle container top gap */
	.service_middle_content {
		margin-top: -20px;
	}

	/* Blog post - releated posts */
	.main-content .yarpp-related > h3 {
		margin-top: 40px !important;
	}

	/* Blog post - comments section */
	#comments {
		margin-top: 20px;
	}

	#reply-title {
		margin-top: 0px;
	}

	.open_comemnt_win_hr, .post_comment_title, .comment-respond {
		margin-left: 0px;
	}

	/* Blog post - about author */
	 #author-description {
		margin-left: 0px !important;
	}

	/* Services top banner */
	.banner_block_class {
		margin-top: -35px !important;
		position: relative !important;
	}

	/* Bubble */
	.bubble_content {
		margin-top: 0px;
		margin-bottom: 20px;
	}

	/* Top banner block */
	.horizontal_line {
		display: none;
	}

	.vhrs_top_component {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.vhrs_header_text {
		margin-top: 0px;
	}

	.wrapper .vhrs_button-round {
		margin-bottom: 0px;
	}

	/* Footer gap */
	.autorepair-informationblock {
		margin-bottom: 40px;
	}

	/* Login widget form */
	.sidebarlogin #loginform {
		max-width: inherit;
	}

	.book_contact_form {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
	}
	

	.sf-menu > .menu-item {
	margin-left: 0px !important;
	}

	.view_big_map {
		top: 341px;
		left: 252px;
	}

	.custom_info_block {
		max-width: 495px;
		margin-right: 0px;
		margin-top: 40px;
	}

	.responsive-footer-menu > li {
		margin-right: 13px;
	}

	/* Service page */
	.serv_bottom_container {
		margin-bottom: 130px;
	}

	.service_part_block {
		margin-bottom: 40px !important;
	}

	/* Bottom contact form */
	.book_contact_form > .contact_name, .book_contact_form > .contact_phone,
	.book_contact_form > .contact_info {
		float: left;
		width: 100%;
	}

	.book_contact_form > .contact_button > .contact_submit_button {
		position: relative;
		float: left;
		margin-top: 15px;
		margin-left: 0px;
	}

	.book_contact_form > .contact_main > span > input[type="text"],
	.book_contact_form > .contact_main > span > input[type="tel"],
	.book_contact_form > .contact_main > span > .contact_info_input[type="text"] {
		max-width: inherit;
		width: 100%;
	}

	/* Contact page form */
	.info_contact_block .wpcf7 {
		margin-left: 20px;
	}

	.info_contact_block .msg_title {
		margin-left: 20px;
	}

	.info_contact_block {
		margin-bottom: 50px !important;
	}

	.info_contact_block .submit-form-button {
		bottom: -100px;
		right: 81px;
	}

	.info_contact_block .e_mail > span,
	.info_contact_block .real_address > span
	{
		position: relative;
	}

	.info_contact_block .visit_us,
	.icon-clock .work_time {
		margin-top: 46px;
	}

	 .info_contact_block .work_time {
		margin-top: 50px;
	}

	.book_contact_form > .contact_main > span > input[type="text"], textarea {
		margin-bottom: 20px;
	}

	.book_contact_form > .contact_main > span > input[type="tel"], textarea {
		margin-bottom: 20px;
	}

	/* Contact page gaps */
	.info_contact_block .call_us {
		margin-top: 40px;
	}

	 /* Reviews page */
	.vh_reviews {
		margin-left: 30px;
	}

	/* Contacts page */

	/* Call us */
	.info_contact_block .call_us, .info_contact_block .phone_number {
		margin-left: 0px;
		margin-right: 30px;
	}

	.info_contact_block .phone_number > span {
		padding-left: 0px;
	}

	.info_contact_block .phone_number::before {
		display: none;
	}

	/* Write to us */
	.info_contact_block .e_mail, .info_contact_block .write_us  {
		margin-left: 0px;
		margin-right: 30px;
	}

	.info_contact_block .e_mail > span,
	.info_contact_block .real_address > span {
		padding-left: 0px;
		font-size: 20px;
	}

	.info_contact_block .e_mail::before {
		display: none;
	}

	/* Visit us */
	.info_contact_block .visit_us, .info_contact_block .real_address, .info_contact_block .real_address > span {
		margin-left: 0px;
		margin-right: 15px;
	}

	.info_contact_block .work_time {
		margin-top: 60px;
	}

	.info_contact_block .msg_title {
		margin-top: 40px;
	}

	.info_contact_block .visit_us, .info_contact_block .write_us {
		margin-top: 20px;
	}

	.info_contact_block .real_address::before {
		display: none;
	}

	/* We are open */
	.info_contact_block .work_time, .info_contact_block .work_time > span, .info_contact_block .days {
		margin-left: 0px;
	}

	.info_contact_block .work_time, .info_contact_block .days {
		margin-left: 0px !important;
	}

	.info_contact_block .work_time::before {
		display: none;
	}

	.info_contact_block textarea,
	.info_contact_block input, textarea {
		min-width: 0px;
		width: 100%;
	}

	.info_contact_block .contact_form {
		margin-right: 15px;
	}

	/* Top main menu */
	.top_right_side {
		width: 100% !important;
	}

	.top_right_side .phone-number .phone-ico::before {
		display: none;
	}

	.working-hours{
		margin-left: 15px;
	}

	.phone-number-number, .phone-number-label {
		padding-left: 30px;
	}

	/* Comments section */
	.vh_wrapper .commentlist {
		padding-left: 0px;
	}

	.comment-respond .open_comemnt_win_hr {
		margin-left: 0px;
	}

	/* Social links */
	.autorepair-socialnetworklinks {
		max-width: inherit;
	}

	/* Why choose */

	/*remove image*/
	.vhmid_image {
		display: none;
	}

	.vhmid_left_header, .vhmid_left_content,
	.vhmid_right_header, .vhmid_right_content {
		margin-left: 0px;
	}

	.vhmid_left_button {
		margin-left: 0px;
		margin-right: 0px;
	}

	.vhmid_left_content {
		float: none;
	}

	.vhmid_left_header {
		margin-top: 40px;
	}

	.vhmid_right_header {
		margin-top: 40px;
	}

	.vhmid_right_button {
		margin-bottom: 40px;
	}

	.vhmid_partners_heading > .wpb_wrapper > p {
		margin-top: -40px;
	}

	.jcarousel-wrapper {
		margin-bottom: 159px;
	}

	/* Team block */
	.the_team_heading {
		margin-top: 20px;
		margin-bottom: -20px !important;
	}

	.team_block > .profile_image {
		margin-top: 30px;
	}

	.team_block > .e_mail {
		margin-bottom: 5px;
	}

	.team_block_container .gap {
		height: 0px !important;
		line-height: 0px !important;
	}

	/* Happy clients */
	.happy_clients_heading {
		margin-top: -40px;
	}

	.clients_bottom_carousel {
		margin-bottom: 102px;
	}

	.get_quote_button {
		margin-bottom: 30px;
	}

	.clients_bottom_carousel > .jcarousel > ul > li > .post_content-m > .content > .text_content,
	.bubble_content > .content > .text_content {
		max-width: 90%;
	}

	.wrapper .post_content-m > .triangle-topleft {
		display: none;
	}
}

@media (max-width: 480px) {
	.banner_from_cost {
		margin-left: 130px !important;
		font-size: 20px !important;
	}

	.info_contact_block .e_mail > span,
	.info_contact_block .real_address > span {
		position: relative;
	}

	.info_contact_block .visit_us,
	.icon-clock .work_time {
		margin-top: 46px;
	}

	.info_contact_block .work_time {
		margin-top: 50px;
	}

	.contact_info_block {
		margin-left: 15px !important;
	}

	/* Review page */
	.bubble_content > .content {
		width: inherit;
		height: inherit;
		min-height: 129px;
	}

	.bubble_content > .content > .text_content {
		max-width: auto;
		width: auto;
	}

	.bubble_content {
		width: auto;
		margin-right: -15px;
		margin-left: -15px;
	}

	.review_bubble_list {
		margin-right: 35px;
	}

	.bubble_content > .triangle-bottomright {
		display: none;
	}

	.bubble_content > .content {
		border-bottom-right-radius: 0px;
	}

	.bubble_content > .content :before, 
	.bubble_content > .content :after,
	.bubble_content .bottom_sh_box {
		display: none;
	}

	.bubble_content > .meta_full_name {
		margin-left: 0px;
	}

	.bubble_content > .meta_car_name {
		margin-left: 0px;
	}

	.bubble_content > .content > .text_content {
		padding-right: 19px;
		padding-bottom: 19px;
	}

	.bubble_content > .triangle-topleft {
		display: none; /* Need to hide, because of long names */
	}

	.custom_info_block > .real_address > .visit_address,
	.custom_info_block > .email_address > span > a,
	.custom_info_block > .phone_number > span {
		font-size: 4vw;
	}

	/* Header align by left */
	.top_right_side .working-hours {
		float: none;
	}

	.get_quote_button {
		margin-left: 30px !important;
	}

	.auto_repair_logo {
		max-width: none;
		width: 100%;
		text-align: center;
		margin-left: 0 !important;
	}

	.wrapper .get_quote_button {
		float: left;
		margin-top: 30px;
	}

	.wrapper .vhmid_container .vhmid_left,
	.wrapper .vhmid_container .vhmid_right {
		width: 100%;
	}
}

@media (min-width: 480px) and (max-width: 570px) {
	.banner_from_cost {
		margin-left: 20px !important;
		font-size: 20px !important;
	}
}

@media (max-width: 570px) {
	/* Home page banner content */
	.tp-caption.bannertextstyle1, .bannertextstyle1, .bannertextstyle1 b {
		font-size: 20px !important;
	}

	.top_margin_at_570 {
		margin-top: 10px !important;
		font-size: 15px !important;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	
	/* Banner text element */
	.bannerverysmall, .bannerverysmall b {
		font-size: 15px !important;
	}

	/* Services top banner */
	.banner_block_class {
		margin-top: -35px !important;
		position: relative !important;
	}

	#author-description {
		margin-left: 0px !important;
	}

	.wrapper .vhrs_cost_txt {
		padding-left: 48px;
	}

	/* Top banner block */
	.vhrs_extra_class  {
		margin-top: -35px !important;
		position: relative;
	}

	.vhrs_header_text {
		font-size: 4vw;
	}

	.vhrs_content_text {
		margin-left: -6px;
	}

	.vhrs_cost {
		margin-left: -6px;
	}

	/* Why choose us remove image */
	.vhmid_image {
		display: none;
	}

	/* Footer 979 */
	.custom_info_block > .phone_number, 
	.custom_info_block > .email_address,
	.custom_info_block > .real_address {
		margin-left: 15px;
	}

	.custom_info_block > .call_us {
		margin-left: 68px;
	}

	.custom_info_block > .write_us {
		margin-left: 72px;
	}

	.custom_info_block > .visit_us {
		margin-left: 61px;
	}

	/* Comment block 15px */
	.commentlist {
		padding-left: 0px !important;
	}

	.comment-respond, .open_comemnt_win_hr, .post_comment_title {
	margin-left: 0px;
	}

	.vh_informationblock {
		float: left;
	}

	.wrapper .service_client_block .serv_user_name {
		max-width: 85px;
	}

	.autorepair-recentpostsplus.widget .post_container .post-info {
		display: none;
	}

	.author_date_block .post_date {
		display: block;
		margin-left: 4px;
		width: 100%;
	}

	/* Banner */
	.tp-bullets {
		bottom: 10px !important;
	}

	.wrapper .main_menu_content {
		width: 100%;
	}

	.wrapper .get_quote_button {
		display: none;
	}
}

@media (max-width: 1200px) {

	/* Banner arrows */
	.tp-rightarrow {
		display: none;
	}

	.tp-leftarrow {
		display: none;
	}

	/* Blog post - about author */
	#author-info {
		margin-left: 0px;
		margin-top: 40px;
	}

	#author-description {
		margin-left: 15px;
	}

	/* Blog post - nav buttons */
	.nav_button {
		width: 100% !important;
	}

	/* Responsive footer menu */
	.responsive-footer-menu {
		margin-left: 25px;
	}

	/* Top contact form */
	.top_class > .contact_main > span > input[type="text"] {
		padding-left: 0px; 
	}

	.vc_masonry_grid {
		margin-left: 15px;
		margin-right: 15px;
	}

	.team_container {
		margin-left: 0px;
		margin-right: 0px;
	}

	 /* Meet the team */
	.the_team_heading {
		margin-left: 15px;
	}

	.team_block {
		margin-left: 0px; /* MacOS 15px, PC 0px */
		margin-right: 0px;
	}

	/* Happy clients */
	.happy_clients_heading {
		margin-left: 3px;
	}

	.clients_bottom_carousel > .jcarousel > ul > li > .post_content-m {
		margin-left: 1px;
		margin-right: 17px;
	}

	 /* Our partners */
	.vhmid_partners_heading {
		margin-left: 10px;
	}

	.jcarousel-wrapper {
		margin-left: 15px;
		margin-right: 15px;
	}

	/* Why choose us */
	.extra_phone  {
		width: 100%;
	}

	.vhmt_phone_text {
		margin-bottom: 5px;
	}

	.vhmt_top_phone {
		margin-left: 15px;
		margin-top: 10px;
	}

	.vhmt_top_content {
		margin-left: 15px;
		margin-top: 49px;
	}

	/* Top main menu */
	.top-header-content {
		margin-left: 15px;
		margin-right: 15px;
	}

	.vh_wrapper .sf-menu {
		margin-left: 15px;
		margin-bottom: 0px;
	}

	.auto_repair_logo {
		margin-left: 30px;
	}

	.top_right_side {
		width: 65%;
	}

	/* Contacts page */
	.days {
		max-width: 198px;
	}

	.info_contact_block .work_time {
		margin-left: 48px;
	}

	.info_contact_block .days {
		margin-left: 106px;
	}

	.info_contact_block .msg_title {
		margin-left: 0px;
	}

	.info_contact_block .wpcf7 {
		margin-left: 0px;
	}

	.info_contact_block .day > span {
		margin-right: 0px;
	}

	.info_contact_block .status_closed > span {
		margin-right: 90px;
	}

	/* top & bottom input form */
	.book_contact_form > .contact_main > span > .contact_name_input[type="text"],
	.book_contact_form > .contact_main > span > .contact_phone_input[type="tel"] {
		max-width: inherit;
	}

	.top_class .contact_name {
		margin-right: 25px;
	}

	.top_contact_form {
		margin-right: 0px;
	}

	/* Top menu */
	.working-hours-label {
		padding-left: 0px;
	}

	.working-hours-time > span {
		position: relative;
		padding-left: 0px;
	}

	.working-hours-date {
		padding-left: 0px;
	}

	.view_map_button {
		position: relative;
		left: 0px;
		top: 0px;
		margin-top: 15px;
	}

	.top_right_side .phone-number {
		position: relative;
		left: 0px;
		right: 0px;
	}

	/* Why choose us mid content */
	/* vhmid max, left 15px */
	.vhmid_content, .vhmid_right_content, .vhmid_left_content, .vhmid_right_wi  {
		max-width: 100%;
	}

	.vhmid_left_header, .vhmid_left_content, .vhmid_left_button, .vhmid_right_button  {
		margin-left: 0px;
	}

	.vhmt_header_text {
		line-height: 51px;
	}

	.vhmid_image {
		display: none;
	}

	.vhmid_right_header,
	.vhmid_right_content,
	.wrapper .vhmid_left_content {
		margin-left: 0;
	}

	.service_client_block .serv_user_name {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		max-width: 125px;
	}

	.bubble_content .bottom_sh_box {
		margin-left: 314px;
	}

	.wrapper .content {
		padding: 0 15px;
	}

	.wrapper .max-width-color,
	.wrapper .max-width,
	.wrapper .max-width-img {
		margin-left: -15px;
		margin-right: -15px;
	}

	.wrapper .max-width-color .max-width,
	.wrapper .page-wrapper,
	.wrapper .max-width-img .max-width,
	.wrapper .footer-cform .max-width {
		margin-left: 0;
		margin-right: 0;
	}

	body.single-post .page-wrapper {
		padding: 0;
	}

	body.single-post .wrapper .content{
		padding: 0;
	}

	body.single-post .sidebar-right,
	body.single-post .idebar-left {
		padding: 0 30px;
	}

	#comments {
		margin-left: 0;
	}

	/* Banner */
	.tp-bullets {
		bottom: 10px !important;
	}

	.wrapper .get_quote_button {
		margin-right: 25px;
	}

	.vhmid_container .vhmid_left,
	.vhmid_container .vhmid_right {
		width: 50%;
	}

	.wrapper .vhmid_left_mbutton,
	.wrapper .vhmid_right_mbutton {
		display: inline-block;
		width: 100%;
	}

	.wrapper .vhmid_left_content,
	.wrapper .vhmid_right_content {
		max-width: none;
		margin-left: 0;
	}

	.wrapper .post_content-m {
		width: 100%;
	}

	.wrapper .clients_bottom_carousel > .jcarousel > ul > li > .post_content-m > .content,
	.wrapper .bubble_content > .content {
		width: 100%;
		box-sizing: border-box;
	}

	.clients_bottom_carousel > .jcarousel > ul > li {
		padding-right: 15px;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {

	/* White button at 768 screen position */
	.vhrs_white_button {
		left: -80px !important;
	}

	/* mid phone number */
	.vhmt_phone_text {
	margin-top: 12px;
	}

	.vhmt_call_us {
	margin-left: 46px;
	}

	.view_big_map {
	top: 341px;
	left: 252px;
	}

	/* Contact form */
	.book_contact_form {
	margin-left: 0px;
	margin-right: 0px;
	}

	.book_contact_form .contact_name,  .book_contact_form .contact_phone,  .book_contact_form .contact_info {
		width: 30%;
	}

	.book_contact_form .contact_info, .book_contact_form .contact_info > span {
	width: 100%;
	}

	.book_contact_form input[type="text"], .book_contact_form input[type="tel"] {
	width: 100%;
	}

	.book_contact_form > .contact_main > span > .contact_info_input[type="text"] {
	max-width: inherit;
	width: 100%;
	margin-top: 20px;
	}

	.info_contact_block .phone_number,
	.info_contact_block .e_mail,
	.info_contact_block .real_address {
		margin-left: 0px;
	}

	.info_contact_block .call_us,
	.info_contact_block .write_us {
		margin-left: 51px;
	}

	.info_contact_block .visit_us {
		margin-left: 49px;
	}

	.info_contact_block .work_time {
		margin-left: 0px;
	}

	.info_contact_block .days {
		margin-left: 60px;
	}

	/* Services page */
	.last_bubble {
		margin-right: 86px;
	}

	/* Reviews page */
	.vh_reviews {
		margin-left: 15px;
	}

	/* Contacts page */
	.info_contact_block .left_side {
		width: 100%;
	}

	.info_contact_block .right_side_a {
		width: 50%;
	}

	.info_contact_block .contact_form {
		width: 40%;
	}

	.info_contact_block {
		margin-bottom: 50px !important;
	}

	.info_contact_block .submit-form-button {
		right: 95px;
	}

	/* Happy clients carousel */
	.clients_bottom_carousel {
		margin: 0;
		margin-bottom: 126px;
		margin-left: 15px;
		width: 98%;
	}

	.wrapper .sf-menu a {
		font-size: 15px;
	}
}

@media (max-width: 1430px) {
	.tp-rightarrow.default,
	.tp-leftarrow.default {
		display: none;
	}
}